Jump to content
xt:Commerce Community Forum
Sign in to follow this  
stoekkenen

Update von PHP4 auf PHP5

Recommended Posts

ich habe bei meinem E-Shop die Version xt:Commerce v3.0.4 SP2.1 (Release Datum: 17 Aug 2006).

Da mein Provider angekündigt hat, dass es ein Software-Update vom PHP4 auf PHP5 gibt, möchte ich nachfragen, ob das auf meinen Shop irgendwelchen einfluss hat. Ist diese Version eigentlich PHP5 tauglich? Wenn ja, können Probleme ausgeschlossen werden?

Danke schon im voraus für die Unterstützung.

Gruss

Share this post


Link to post
Share on other sites
Sign in to follow this  

×
×
  • Create New...